## lintian-brush 0.46

=== debian/changelog ===
lintian-brush (0.46) unstable; urgency=medium

  * Downgrade certainty of init.d-script-needs-depends-on-lsb-base fixer
    because of false positives, effectively disabling it. Partially addresses
    #946398
  * Don't drop autoreconf if we can't upgrade debhelper beyond 9.
  * Prevent unnecessary includes of /usr/share/dpkg/architecture.mk.
    Closes: #946414
  * Add a --exclude flag.
  * Attempt to preserve YAML directives in debian/upstream/metadata, if
    present. See #946413
  * Disable setting of the Screenshots field in debian/upstream/metadata
    to individual files; it seems likely these will get stale and become
    a source of toil.
  * Don't keep debian/upstream/metadata files with just the Archive
    field set.
  * Add fixer for debian-rules-missing-recommended-target.
  * possible-missing-colon-in-closes: Cope with phrases like 'partially
    closes'.
  * Fix handling of empty Build-Depends in build-depends-on-{build-
    essential,obsolete-package}.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 12 Dec 2019 23:54:23 +0000
