## lintian-brush 0.47

=== debian/changelog ===
lintian-brush (0.47) unstable; urgency=medium

  * Add apply-multiarch-hints script.
  * Add --opinionated option. Closes: #942604
  * useless-autoreconf-build-depends: Depend on debhelper (>= 10~)
    rather than (>= 10). Closes: #946743
  * Don't remove expired keys from upstream signing key. Closes: #946407

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Dec 2019 14:50:44 +0000
