## lintian-brush 0.48

=== debian/changelog ===
lintian-brush (0.48) unstable; urgency=medium

  * For esthetic reasons, keep Description as the last field in binary
    package stanzas.
  * Handle commented out patches in patch-file-present-but-not-mentioned-
    in-series.
  * Add fixer for skip-systemd-native-flag-missing-pre-depends.
  * Reintroduce fixer for removal of empty patches, but hide behind --
    opinionated.
  * Add fixer for invalid-standards-version.
  * Add fixer for declares-possibly-conflicting-debhelper-compat-
    versions.
  * Add fixer for debug-symbol-migration-possibly-complete.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Dec 2019 17:20:33 +0000
