=== debian/control ===
Source: lintian-brush
Section: devel
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: bash-completion,
               devscripts,
               dh-python,
               dos2unix,
               python3-all,
               python3-breezy (>= 3.0.0),
               python3-breezy.tests,
               python3-dulwich (>= 0.19.7),
               python3-distro-info,
               python3-debian,
               python3-pyinotify [linux-any],
               python3-levenshtein,
               python3-pkginfo,
               python3-setuptools,
               python3-ruamel.yaml,
               gpg,
               lintian,
               debhelper-compat (= 12)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git -b unstable
Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush/branches/unstable

Package: lintian-brush
Architecture: all
Depends: devscripts,
         python3-breezy (>= 3.0.0),
         python3-debian,
         python3-dulwich (>= 0.19.7),
         python3-distro-info,
         python3-levenshtein,
         python3-pkginfo,
         python3-ruamel.yaml,
         ${misc:Depends},
         ${python3:Depends}
Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg, libdebhelper-perl
Suggests: gnome-pkg-tools, postgresql-common
Description: automatically fix lintian problems
 This package contains a set of scripts that can automatically fix more than 80
 common lintian issues in Debian packages.
 .
 It comes with a wrapper script that invokes the scripts, updates
 the changelog (if desired) and commits each change to
 version control.
