## lintian-brush 0.52

=== debian/changelog ===
lintian-brush (0.52) unstable; urgency=medium

  * Fix regression recognizing versioned common license files.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 30 Dec 2019 02:19:37 +0000

lintian-brush (0.51) unstable; urgency=medium

  * Add fixers for:
     copyright-refers-to-symlink-license,
     copyright-refers-to-versionless-license-file.
  * Add fixers for:
     copyright-should-refer-to-common-license-file-for-gpl,
     copyright-should-refer-to-common-license-file-for-gfdl,
     copyright-should-refer-to-common-license-file-for-lgpl,
     copyright-file-contains-full-apache-2-license,
     copyright-file-contains-full-gfdl-license,
     copyright-file-contains-full-gpl-license.
  * Add fixer for desktop-entry-contains-encoding-key.
  * Add fixers for desktop-entry-file-has-crs and executable-desktop-
    file.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 30 Dec 2019 01:20:52 +0000

lintian-brush (0.50) unstable; urgency=medium

  * Add fixer for copyright-does-not-refer-to-common-license-file.
  * Add fixer for copyright-should-refer-to-common-license-file-for-
    apache-2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Dec 2019 22:12:34 +0000

lintian-brush (0.49) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add support for upgrading from standards version 4.1.4 -> 4.1.5.
  * Determine secure and browser URLs from Savannah Git URLs; thanks to
    Romain Francoise for the report.
  * Include trailing '.git' in salsa VCS URLs.
  * Guess bug database from forwarded field in debian patches.
  * Add fixer for no-dh-sequencer.
  * Ship a guess-upstream-metadata binary.

  [ Colin Watson ]
  * unnecessary-team-upload: Fix typo in changelog message.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Dec 2019 17:16:42 +0000
