## lintian-brush 0.53

=== debian/changelog ===
lintian-brush (0.53) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Be a bit quieter when unable to contact udd.
  * Filter out duplicate lines in the last last changelog entry.
  * Add manpage for guess-upstream-metadata(1).
  * Cope with non-UTF8 R DESCRIPTION files.
  * Only mention whether changelog will be updated once per run.

  [ Topi Miettinen ]
  * Add fixer and test for systemd-service-file-shutdown-problems.

  [ Jelmer Vernooĳ ]
  * Refactor systemd support.
  * Add fixer for systemd-service-alias-without-extension.
  * Add fixer for systemd-service-file-refers-to-obsolete-bindto.
  * Add fixer for systemd-service-file-refers-to-obsolete-target.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 01 Jan 2020 21:10:22 +0000
