## lintian-brush 0.55

=== debian/changelog ===
lintian-brush (0.55) unstable; urgency=medium

  * Fix verification of Bug-Submit URLs for github.com.
  * Fix handling of non-default encodings in debian/patches.
  * Use dh $@ sequencer.
  * Change the commit message style so the footer is short, human-readable
    and parseable. Closes: #946803

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jan 2020 13:46:10 +0000
