=== debian/changelog ===
lintian-brush (0.56) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Attempt to keep preferred order of fields in YAML files.
  * Don't write debian/upstream/metadata when just setting name. Closes:
    #948276
  * debian/upstream/metadata: Insert new entries alphabetically. Closes:
    #948155
  * Try harder to avoid rewriting YAML files.

  [ Sven Joachim ]
  * Fix Vcs-{Git,Browser} fields.

  [ Jelmer Vernooĳ ]
  * Add fixer for missing-build-dependency-for-dh_-command.
  * Add fixer for missing-build-dependency-for-dh-addon.
  * s/licence/license/g

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jan 2020 22:21:59 +0000
