=== tests/no-dh-sequencer/percent/in/debian/rules ===
%:
	dh $* --with=blah
