=== tests/no-dh-sequencer/percent/out/debian/rules ===
%:
	dh $@ --with=blah
