## lintian-brush 0.56ubuntu1

=== debian/changelog ===
lintian-brush (0.56ubuntu1) focal; urgency=medium

  * Skip a test, dch -i is different than on Debian.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 15:11:27 +0100
