=== tests/no-dh-sequencer/unchanged/in/debian/rules ===
%:
	dh ${@} --with=blah
