## lintian-brush 0.56ubuntu2

=== debian/changelog ===
lintian-brush (0.56ubuntu2) focal; urgency=medium

  * Drop renamed-tags, dropped from lintian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2020 11:42:16 +0100
