## lintian-brush 0.57

=== debian/changelog ===
lintian-brush (0.57) unstable; urgency=medium

  * Add fixer for debian-changelog-line-too-long.
  * Add fixer for misspelling-in-bug-closes.
  * Add some initial code for cleaning up unused lintian overrides.
  * Drop the no-dh-sequencer fixer.
  * Drop unnecessary --with=systemd if debhelper 10 is in use. Closes:
    #949818
  * Add fixer for unused-override. Closes: #932528
  * Properly parse exceptions in license synopsis.
  * Add fixer for autotools-pkg-config-macro-not-cross-compilation-safe.
  * Ship a renamed-tags.json file, since the upstream file has
    disappeared. Closes: #950321

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 31 Jan 2020 11:29:12 +0000
