## lintian-brush 0.57ubuntu1

=== debian/changelog ===
lintian-brush (0.57ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test, dch -i is different than on Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2020 19:24:24 +0100
