## lintian-brush 0.58

=== debian/changelog ===
lintian-brush (0.58) unstable; urgency=medium

  * Add override for autotools-pkg-config-macro-not-cross-compilation-
    safe, which correctly (but intentionally) gets triggered for our
    test.
  * Improve handling of long lines in debian/changelog, especially when
    dealing with subitems.
  * Ignore rather than print tracebacks when mandatory fields in
    debian/control are missing.
  * When generating watch files for pypi, check package details against
    the API.
  * Strip related comments when removing options from
    debian/source/options.
  * Keep copies of the BSD license inlined, but rename BSD => BSD-3-
    clause (per the spec).
  * Don't remove patch files that are present but not mentioned in
    series unless --opinionated is specified.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Feb 2020 02:35:54 +0000
