## lintian-brush 0.58ubuntu1

=== debian/changelog ===
lintian-brush (0.58ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test, dch -i is different than on Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Feb 2020 19:40:35 +0100
