=== tests/debian-rules-uses-unnecessary-dh-argument/with-systemd/in/debian/rules ===
#!/usr/bin/make -f

dh:
	dh $@ --with=systemd
