=== tests/no-homepage-field/simple/out/debian/control ===
Source: blah
Maintainer: Joe Maintainer <joe@example.com>
Homepage: http://example.com/blah/trac/

Package: blah
Description: blah
 blah blah
