## lintian-brush 0.59ubuntu1

=== debian/changelog ===
lintian-brush (0.59ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test, dch -i is different than on Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 08 Mar 2020 08:51:40 +0100

lintian-brush (0.59) unstable; urgency=medium

  * unused-license-paragraph-in-dep5-copyright: downgrade certainty when
    license is mentioned elsewhere.
  * Look for custom patches directory in debian/rules.
  * Document the --dry-run option in lintian-brush(1). Closes: #953161
  * lintian-brush.conf.5: Clarify syntax of compat-release, location of
    file. Closes: #953164

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 07 Mar 2020 14:31:37 +0000
