## lintian-brush 0.60ubuntu1

=== Makefile ===
--- 
+++ 
@@ -31,4 +31,8 @@
 	python3 download-license-data.py > spdx.json
 	brz diff spdx.json || brz commit -m "Update SPDX license data." spdx.json
 
-update: update-spdx update-readme
+update-renamed-tags:
+	python3 renamed-tags.py
+	brz diff renamed-tags.json || brz commit -m "Update renamed tags." renamed-tags.json
+
+update: update-spdx update-readme update-renamed-tags
