=== debian/changelog ===
lintian-brush (0.60ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test, dch -i is different than on Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Apr 2020 15:42:19 +0200

lintian-brush (0.60) unstable; urgency=medium

  * missing-build-dependency-for-dh_-command: Don't break on empty
    lines. Closes: #953392
  * Fix bug in detection of secure versions of Vcs-* URLs. Closes:
    #954034
  * Fix a corner case removing items from --with arguments.
  * In verbose mode, report when the fixer script made changes but they
    were not high enough certainty.
  * debian/watch: Strip leading spaces in version > 3.
  * Add gitlab.labs.nic.cz to list of GitLab hosting sites.
  * missing-build-dependency-for-dh_-command: Don't add unnecessary
    build deps.
  * List git.openstack.org as known hosting site.
  * Scan debian/rules for hints of upstream repository URL.
  * Support finding upstream KDE repositories.
  * Some improvements to creating of watch files from GitHub projects.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 04 Apr 2020 17:11:01 +0000
