=== tests/debian-changelog-file-contains-obsolete-user-emacs-settings/simple/out/debian/changelog ===
libjcode-perl (2.8-1) frozen unstable; urgency=low

  * Upstream version.

 -- Blah <joe@example.com>  Thu, 15 Oct 1998 09:21:48 +0900
