=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                debhelper-compat (= 12)
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git -b unstable
-Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush/branches/unstable
+Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
+Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush
 
 Package: lintian-brush
 Architecture: all
