=== tests/debian-rules-should-not-use-pwd/simple/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=src

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- INSTALL_ROOT=$(PWD)/debian/tmp
