=== tests/debian-rules-uses-unnecessary-dh-argument/parallel/in/debian/rules ===
#!/usr/bin/make -f

dh:
	dh $@ --parallel
