=== tests/debug-symbol-migration-possibly-complete/variable/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='$(PACKAGE) (<< 1:2.3.2-2~)'
