=== tests/built-using-for-golang/remove/out/debian/control ===
Source: blah
Architecture: any
Build-Depends: golang-go

Package: blah
Architecture: all
Description: blah
 blah
