=== tests/built-using-for-golang/unrelated/in/debian/control ===
Source: blah
Architecture: any
Build-Depends: golang-go

Package: blah
Architecture: all
Built-Using: ${w32:Built-Using}
Description: blah
 blah
