=== tests/debian-watch-file-is-missing/simple/out/debian/watch ===
version=4
https://pypi.debian.net/xandikos/xandikos-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
