=== tests/homepage-in-binary-package/binary-homepages-differ/in/debian/control ===
Source: blah
Maintainer: Joe Maintainer <joe@example.com>

Package: blah1
Homepage: https://www.example.com/blah
Description: blah blah
 More blah

Package: blah2
Homepage: https://www.example.com/blah2
Description: blah blah (x2)
 More blah
