=== tests/init.d-script-needs-depends-on-lsb-base/simple/out/debian/control ===
Source: blah

Package: blah
Depends: ${misc:Depends}, lsb-base
