=== tests/invalid-standards-version/extra-part/in/debian/control ===
Source: blah
Standards-Version: 4.4.1.0

Package: blah
