=== tests/orphaned-package-should-not-have-uploaders/simple/out/debian/control ===
Source: lintian-brush
Maintainer: Debian QA Team <packages@qa.debian.org>
