=== tests/out-of-date-standards-version/4.1.4-no-rules-requires-root/in/debian/control ===
Source: blah
Standards-Version: 4.1.4

Package: blah
Description: Some blah
 More blah
