## lintian-brush 0.61ubuntu1

=== debian/changelog ===
lintian-brush (0.61ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test, dch -i is different than on Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Apr 2020 10:42:23 +0200

lintian-brush (0.61) unstable; urgency=medium

  * Fix a bug incorrectly removing used license stanzas with license
    exceptions in debian/copyright.
  * Report when the upstream-metadata-missing-repository and upstream-
    metadata-missing-bug-tracking tags are fixed.
  * Add fixer for upstream-metadata-in-native-source.
  * Preserve @cdbs@ in debian/control.in in cdbs packages.
  * Add support for updating to Standards-Version 4.5.0 in some cases.
  * Don't create watch files for native packages.
  * Add support for parsing upstream metadata from cabal files.
  * Try to identify upstream repositories that have moved.
    Closes: #955453
  * debian-watch-file-uses-deprecated-githubredir: Don't remove watch
    files with just empty comments. Closes: #958678

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 24 Apr 2020 23:04:27 +0000
