## lintian-brush 0.62ubuntu1

=== debian/changelog ===
lintian-brush (0.62ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test, dch -i is different than on Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 May 2020 22:11:47 +0200

lintian-brush (0.62) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Bump maximum debhelper compat version in sid to 13. Closes: #958775
  * Handle old style freedesktop git URLs with /git/ prefix.
  * Don't remove name/contact from upstream metadata if different from
    copyright. Closes: #948948
  * Extract Git repository URLs from debian/watch in git mode.
  * Add fixer for uses-deprecated-adttmp.
  * Downgrade the certainty for some upstream URLs, unless they can be
    verified in some way.

  [ Niels Thykier ]
  * Migrate tmpfile to tmpfiles when upgrading to compat 13.

  [ Jelmer Vernooĳ ]
  * debian-changelog-line-too-long: Be careful about joining lines that
    aren't too long in entries that do have long lines. Closes: #959496
  * debian-source-options-has-custom-compression-settings: Don't break
    on empty debian/source/options files.
  * Add fixer for binary-control-field-duplicates-source.
  * Process overrides in unused-license-paragraph-in-dep5-copyright.
  * debian-rules-uses-unnecessary-dh-argument: Deal with argument
    negation on the % target.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 05 May 2020 22:16:19 +0000
