## lintian-brush 0.63ubuntu1

=== debian/changelog ===
lintian-brush (0.63ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test, dch -i is different than on Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 May 2020 09:36:03 +0200

lintian-brush (0.63) unstable; urgency=medium

  * Clean up unnecessary 'dh_missing --fail-missing' when upgrading to
    debhelper 13. Closes: #959823
  * Add document start when adding new YAML files. Closes: #958413
  * Check Debian bugs when correcting Close => Closes.
  * debian-changelog-file-contains-obsolete-user-emacs-settings: Only
    remove add-log-mailing-address, not mode lines.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 May 2020 20:09:03 +0000
