## lintian-brush 0.64ubuntu1

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 style::
 	flake8
+
+typing::
+	mypy lintian_brush fixers
 
 testsuite::
 	python3 setup.py test
