=== debian/changelog ===
lintian-brush (0.64ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test, dch -i is different than on Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 17 May 2020 12:50:42 +0200

lintian-brush (0.64) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Only check GitHub repository for moved repository info if it is set.

  [ Sandro Knauß ]
  * Add fixer for license-file-listed-in-debian-copyright.

  [ Jelmer Vernooĳ ]
  * Read dh commands from the lintian files.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 May 2020 14:33:36 +0000
