## lintian-brush 0.65

=== debian/changelog ===
lintian-brush (0.65) unstable; urgency=medium

  * Explicitly set vendor when running tests; fixes tests running on
    Ubuntu. Closes: #960832
  * Don't just strip whitespace from license paragraphs in copyright-
    refers-to-symlink-license.
  * Improve detection of packages that use gbp-dch by also scanning
    their history for behaviour around gbp dch.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 May 2020 01:26:26 +0000
