## lintian-brush 0.67

=== debian/changelog ===
lintian-brush (0.67) unstable; urgency=medium

  * Fix regression when adding a new stanza to an existing changelog
    entry with a single author and more than one bullet point.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 May 2020 22:32:10 +0000

lintian-brush (0.66) unstable; urgency=medium

  * Directly edit debian/changelog rather than calling out to dch:
   + Allows adding more details in changelog entries.
   + In apply-multiarch-hints, actually list what changes were made.
   + Possibly addresses #960853.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 May 2020 18:28:35 +0000
