=== tests/empty-debian-patches-series/no-series/in/debian/control ===
Source: lintian-brush
