## lintian-brush 0.68

=== debian/changelog ===
lintian-brush (0.68) unstable; urgency=medium

  * missing-build-dependency-for-dh_-command: Support checking Build-
    Depends-Indep and Build-Depends-Arch.
  * Properly break lines when adding changelog entries.
  * Improve detection of Gbp-Dch style packages, and output reasoning.
  * Only remove 'Team Upload.' lines in open changelog entries.
  * Print out both committer and changelog identity in --identity.
  * Cache the multi-arch hints in apply-multiarch-hints.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 25 May 2020 21:45:25 +0000
