## lintian-brush 0.69

=== debian/changelog ===
lintian-brush (0.69) unstable; urgency=medium

  * debian-changelog-line-too-long: Only claim lintian tags were fixed
    when fixing long lines in the last changelog entry.
  * Only scan for 'DO NOT EDIT' in the header of control files. Closes:
    #961601
  * Fix handling of version increases when the existin version ends in
    something that is not a digit.
  * Handle MemoryError from fixers, rather than letting them crash all
    of lintian-brush. Closes: #961810
  * Add really basic package-has-no-description fixer. Certainty for
    this fixer is set to 'possible', so it is not run by default.
  * Add fixer for no-section-field and no-section-field-for-source.
  * Add fixer for no-maintainer-field.
  * Add fixer for no-priority-field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 31 May 2020 00:23:09 +0000
