=== debian/changelog ===
lintian-brush (0.70) unstable; urgency=medium

  * systemd-service-file-pidfile-refers-to-var-run: Also update other
    references to pid file.
  * built-using-field-on-arch-all-package: Only fix for golang packages
    for now.
  * Drop use of pkginfo and just use email.message to parse PKG-INFO
    files.
  * Add support for retrieving upstream metadata from Cargo.toml.
  * license-file-listed-in-debian-copyright: Properly remove Files
    entries with just newlines.
  * Update to follow renames of tags in lintian 2.80.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Jun 2020 22:43:10 +0000
