=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                python3-iniparse,
                python3-pyinotify [linux-any],
                python3-levenshtein,
-               python3-pkginfo,
                python3-setuptools,
                python3-ruamel.yaml,
+               python3-toml,
                gpg,
                lintian,
                debhelper-compat (= 12)
@@ -34,12 +34,10 @@
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-iniparse,
-         python3-levenshtein,
-         python3-pkginfo,
          python3-ruamel.yaml,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg, libdebhelper-perl
+Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-toml, python3-levenshtein
 Suggests: gnome-pkg-tools, postgresql-common
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 80
