=== debian/tests/control ===
Tests: tool-testsuite
Depends: lintian-brush, python3-breezy.tests, gpg, dos2unix, libdebhelper-perl, lintian, python3-iniparse, python3-toml, python3-levenshtein
Restrictions: allow-stderr
