## lintian-brush 0.71

=== debian/changelog ===
lintian-brush (0.71) unstable; urgency=medium

  * When dropping get-orig-source target, also update .PHONY.
  * Remove .PHONY when removing a component from it leaves it empty.
  * Add support for reading upstream metadata from pom.xml.
  * Convert private VCS URLs to public URLs, e.g. on salsa or GitHub.
  * maintainer-script-without-set-e: Improve spacing.
  * uses-debhelper-compat-file: support debhelper dependencies in Build-
    Depends-Indep or Build-Depends-Arch.
  * When removing duplicate lines from a changelog, also drop any
    sections that may be left empty.
  * Properly update changelog entries without trailer.
  * When removing debug symbol migration commands, be more aggressive
    cleaning up commands.
  * Add Changes-By in commit message. Related to #946801
  * Add basic fixer for generating copyright files using decopy, not run
    by default.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Jun 2020 17:34:59 +0000
