## lintian-brush 0.72

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d " " -f 2)
 
-check:: style testsuite
+check:: style testsuite tag-status
 
 FIXERS = $(patsubst fixers/%.sh,%,$(wildcard fixers/*.sh)) $(patsubst fixers/%.py,%,$(wildcard fixers/*.py))
 
@@ -15,16 +15,29 @@
 typing::
 	mypy lintian_brush fixers
 
+tag-status::
+	python3 tag-status.py --check
+
 testsuite::
 	python3 setup.py test
 
 README.md::
 	PYTHONPATH=$(PWD) ./buildtools/update-readme.py
 
-unsupported:
+lintian-tags:
 	lintian-info --list-tags > lintian-tags
+
+.PHONY: lintian-tags lintian-brush-tags
+
+lintian-brush-tags:
 	PYTHONPATH=$(PWD) python3 -m lintian_brush --list-tags 2> lintian-brush-tags
-	awk 'NR==FNR{a[$$0]=1;next}!a[$$0]' lintian-brush-tags lintian-tags
+
+unsupported: lintian-tags lintian-brush-tags
+	awk 'NR==FNR{a[$$0]=1;next}!a[$$0]' lintian-brush-tags lintian-tags $@
+
+candidates: lintian-tags lintian-brush-tags
+	awk 'NR==FNR{a[$$0]=1;next}!a[$$0]' lintian-brush-tags lintian-tags > unsupported
+	awk 'NR==FNR{a[$$0]=1;next}!a[$$0]' hard unsupported
 
 update-readme:
 	brz diff README.md
