=== debian/changelog ===
lintian-brush (0.72) unstable; urgency=medium

  * Handle accidental scm: location strings in repository browse tags in
    pom.xml files.
  * Add missing dependency on bs4.
  * Depend on debmutate for most editing functionality.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jul 2020 01:25:23 +0000
