## lintian-brush 0.74

=== debian/changelog ===
lintian-brush (0.74) unstable; urgency=medium

  * Fix regression: allow fixers without declared certainty.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 21 Jul 2020 01:02:35 +0000

lintian-brush (0.73) unstable; urgency=medium

  * Fix handling of interrupted lines.
  * Group arguments in help output.
  * Add fixer for rules-requires-root-missing. Thanks, Guilhem.
    Closes: #965934
  * Add --uncertain option which makes changes with lower certainty.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 21 Jul 2020 00:50:12 +0000
