=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                dh-python,
                dos2unix,
                python3-all,
-               python3-breezy (>= 3.0.0),
+               python3-bs4,
+               python3-breezy (>= 3.1.0),
                python3-breezy.tests,
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
+               python3-debmutate (>= 0.3),
                python3-iniparse,
                python3-pyinotify [linux-any],
                python3-levenshtein,
@@ -30,15 +32,16 @@
 Package: lintian-brush
 Architecture: all
 Depends: devscripts,
-         python3-breezy (>= 3.0.0),
+         python3-breezy (>= 3.1.0),
          python3-debian,
+         python3-debmutate (>= 0.3),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-iniparse,
          python3-ruamel.yaml,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-toml, python3-levenshtein, decopy
+Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-toml, python3-levenshtein, decopy, python3-bs4
 Suggests: gnome-pkg-tools, postgresql-common
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 80
