## lintian-brush 0.76

=== debian/changelog ===
lintian-brush (0.76) unstable; urgency=medium

  * Add some notes about debugging fixer scripts to manual page.
  * empty-debian-tests-control: Cope with NotADirectory errors.
  * Handle spacing around field names in Yaml files.
  * field-name-typo-in-dep5-copyright: Rename X- fields where
    appropriate in debian/copyright.
  * Add support for JSON style debian/upstream/metadata files.
  * Scan debian/get-orig-source.sh for upstream metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Aug 2020 02:30:11 +0000

lintian-brush (0.75) unstable; urgency=medium

  * Fix anongit.kde.org URLs to use https:.
  * debian-rules-sets-dpkg-architecture-variable: Rather than including
    /usr/share/dpkg/architecture.mk, change to soft assignment type by
    default.
  * Add fixer public-upsteam-key-binary.
  * Add fixer for upstream-metadata-not-yaml-mapping.
  * Probe for gitlab URLs.
  * Only remove overrides if asyncpg is available to contact UDD.
    fixers/unused-override.py
  * debian-watch-file-is-missing: Cope with the fact that a python
    package may not be on pypi.
  * Avoid inserting extra /git/ when converting savannah Git URLs from
    http to https.
  * Scan lowercase readme files as well, when looking for upstream
    metadata.
  * package-uses-deprecated-debhelper-compat-version: when
    './configure' is a directory, don't attempt to scan it.
  * Stop suggesting cgit.kde.org and anongit.kde.org URLs in
    debian/upstream/metadata; they've been replaced by invent.kde.org.
  * Update tag names to match changes in lintian:
   + Rename no-maintainer-field and package-has-no-description to
     required-field
   + Rename no-section-field, no-section-field-for-source and
     no-priority-field to recommended-field
   + Rename rules-requires-root-missing to silent-on-rules-requiring-root
  * Fix handling of multiple targets in Makefile rules.
  * upstream-metadata-invalid: Fix duplicate fields in
    debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Aug 2020 13:39:19 +0000
