=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
-               python3-debmutate (>= 0.3),
+               python3-debmutate (>= 0.4),
                python3-iniparse,
                python3-pyinotify [linux-any],
                python3-levenshtein,
@@ -34,7 +34,7 @@
 Depends: devscripts,
          python3-breezy (>= 3.1.0),
          python3-debian,
-         python3-debmutate (>= 0.3),
+         python3-debmutate (>= 0.4),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-iniparse,
